
.navbar-toggler-icon {
	filter: brightness(0) invert(1);
}

#languageToggleMenulanguageSmallNav {
	color: #FFFFFF;
}

.pkp_block .title {
	color: #FFFFFF;
}

div.row.justify-content-center.homepage-additional-content {
	margin-top: 150px;
}

div.container.container-homepage-issue.page-content  {
	margin-top: 0;
}

div.issue-toc {
	padding-top: 2rem;
}

